Bug 977829 - White space issue in 11.4.6.3. Configuring Database Session Storage
White space issue in 11.4.6.3. Configuring Database Session Storage
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
low Severity low
: ---
: 4.0
Assigned To: RHOS Documentation Team
ecs-bugs
: Documentation
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-06-25 08:43 EDT by Stephen Gordon
Modified: 2013-09-24 13:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 15807, Installation and Configuration Guide-3-1 Build Date: 24-06-2013 11:15:28 Topic ID: 15858-469723 [Latest]
Last Closed: 2013-07-04 16:54:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-06-25 08:43:10 EDT
Title: Configuring Database Session Storage

Describe the issue:

Spacing of step 7 "Populate the new database by executing:" has white space issue:

# cd /usr/share/openstack-dashboard
                    #python manage.py syncdb

Note You need to log in before you can comment on or make changes to this bug.